lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

require 'rack/contrib/content_hash'

Gem::Specification.new do |gem|
  gem.name = 'rack-content-hash'
  gem.version = Rack::Contrib::ContentHash::VERSION
  gem.summary = 'Return a Content-MD5 or Content-SHA1 header with your' +
    ' content for verification purposes.'
  gem.homepage = 'https://github.com/zippykid/rack-content-hash'
  gem.authors = ['Graham Christensen']
  gem.email = ['info@zippykid.com']
  gem.licenses = ['MIT']

  gem.files = `git ls-files`.split($/)
  gem.test_files = gem.files.grep(%r{^(test|spec|features)/})
  gem.require_paths = ['lib']

  gem.add_development_dependency('rake')
  gem.add_development_dependency('rspec')
  gem.add_development_dependency('guard')
  gem.add_development_dependency('guard-rspec')
end

